<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Automatically check for updates</key>
	<string>Søg automatisk efter opdateringer</string>
	<key>Check for Updates…</key>
	<string>Søg efter opdateringer…</string>
	<key>Contact Us</key>
	<string>Kontakt os</string>
	<key>More Apps By Us</key>
	<string>Flere apps fra os</string>
	<key>Privacy Policy</key>
	<string>Privatlivspolitik</string>
	<key>Quick Look not working? Visit [Troubleshooting Quick Look Extensions](https://anybox.ltd/help/troubleshooting-quick-look-extensions) for help.</key>
	<string>Virker Quick Look ikke? Besøg [Troubleshooting Quick Look Extensions](https://anybox.ltd/help/troubleshooting-quick-look-extensions) for at få hjælp.</string>
	<key>Terms of Service</key>
	<string>Vilkår for brug</string>
	<key>Version %@ (%@)</key>
	<string>Version %@ (%@)</string>
	<key>Website</key>
	<string>Websted</string>
	<key>[Text Catalyst - Clipboard Manager &amp; Text Expander for macOS](https://apps.apple.com/app/text-catalyst/id6752991699)</key>
	<string>[Text Catalyst - Klembordbeheerder en snelle tekstinvoer voor macOS](https://apps.apple.com/app/text-catalyst/id6752991699)</string>
</dict>
</plist>
